<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>locals/ledBar.i3d</filename>
    <rootNode node="0" />
    
	<defaultLight node="0|0|2|1" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|2" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|3" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|4" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|5" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|6" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|7" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|8" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|9" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|10" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|11" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|12" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|13" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|14" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|15" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|16" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|17" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|18" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|19" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|20" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|21" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|22" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|23" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|24" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|25" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|26" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|27" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|28" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|29" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|30" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|31" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|32" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|33" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|34" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|35" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|36" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|37" lightTypes="3" intensity="200"/>
	<defaultLight node="0|0|2|38" lightTypes="3" intensity="200"/>

	<objectChange node="0|1" visibilityActive="false"/>
	<objectChange node="0|2" visibilityActive="false"/>
</light>
